.elementor-74 .elementor-element.elementor-element-3bc8440 {
  --display: flex;
  --gap: 0px 0px;
  --row-gap: 0px;
  --column-gap: 0px;
  --overlay-opacity: 1;
  --padding-top: 100px;
  --padding-bottom: 30px;
  --padding-left: 77px;
  --padding-right: 78px;
}
.elementor-74
  .elementor-element.elementor-element-3bc8440:not(
    .elementor-motion-effects-element-type-background
  ),
.elementor-74
  .elementor-element.elementor-element-3bc8440
  > .elementor-motion-effects-container
  > .elementor-motion-effects-layer {
  background-image: url("../image/Footer.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.elementor-74 .elementor-element.elementor-element-3bc8440.e-con {
  --flex-grow: 0;
  --flex-shrink: 0;
}
.elementor-74 .elementor-element.elementor-element-7b6cf62 {
  --display: flex;
  --flex-direction: row;
  --container-widget-width: initial;
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --flex-wrap-mobile: wrap;
  --justify-content: space-between;
  --gap: 50px 50px;
  --row-gap: 50px;
  --column-gap: 50px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-74 .elementor-element.elementor-element-eb6c08d {
  --display: flex;
  --align-items: flex-start;
  --container-widget-width: calc(
    (1 - var(--container-widget-flex-grow)) * 100%
  );
  --gap: 30px 30px;
  --row-gap: 30px;
  --column-gap: 30px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-widget-westio-icon-box.elementor-view-stacked .elementor-icon {
  background-color: var(--e-global-color-primary);
}
.elementor-widget-westio-icon-box.elementor-view-framed .elementor-icon,
.elementor-widget-westio-icon-box.elementor-view-default .elementor-icon {
  fill: var(--e-global-color-primary);
  color: var(--e-global-color-primary);
  border-color: var(--e-global-color-primary);
}
.elementor-widget-westio-icon-box .elementor-icon-box-title {
  color: var(--e-global-color-primary);
}
.elementor-widget-westio-icon-box .elementor-icon-box-title a {
  color: var(--e-global-color-primary);
}
.elementor-widget-westio-icon-box .elementor-icon-box-description {
  color: var(--e-global-color-text);
}
.elementor-widget-westio-icon-box .elementor-icon-box-description-2 {
  color: var(--e-global-color-text);
}
.elementor-74
  .elementor-element.elementor-element-03334cb
  .elementor-icon-box-wrapper {
  justify-content: left;
}
.elementor-74
  .elementor-element.elementor-element-03334cb.elementor-view-stacked
  .elementor-icon {
  background-color: #ffffff;
}
.elementor-74
  .elementor-element.elementor-element-03334cb.elementor-view-framed
  .elementor-icon,
.elementor-74
  .elementor-element.elementor-element-03334cb.elementor-view-default
  .elementor-icon {
  fill: #ffffff;
  color: #ffffff;
  border-color: #ffffff;
}
.elementor-74 .elementor-element.elementor-element-03334cb {
  --icon-box-icon-margin: 20px;
}
.elementor-74
  .elementor-element.elementor-element-03334cb
  .elementor-icon-box-icon
  .elementor-icon
  svg {
  width: 16px;
  height: 17px;
}
.elementor-74
  .elementor-element.elementor-element-03334cb
  .elementor-icon-box-title {
  margin: 0px 0px 0px 0px;
  color: #ffffff;
}
.elementor-74
  .elementor-element.elementor-element-03334cb
  .elementor-icon-box-title
  a {
  color: #ffffff;
}
.elementor-74
  .elementor-element.elementor-element-03334cb
  .elementor-icon-box-title,
.elementor-74
  .elementor-element.elementor-element-03334cb
  .elementor-icon-box-title
  a {
  font-size: 14px;
  line-height: 1em;
  letter-spacing: 0px;
}
.elementor-widget-heading .elementor-heading-title {
  font-family: var(--e-global-typography-primary-font-family), Sans-serif;
  font-weight: var(--e-global-typography-primary-font-weight);
  color: var(--e-global-color-primary);
}
.elementor-74 .elementor-element.elementor-element-029ebaf {
  width: var(--container-widget-width, 740px);
  max-width: 740px;
  margin: 13px 0px calc(var(--kit-widget-spacing, 0px) + 0px) 0px;
  --container-widget-width: 740px;
  --container-widget-flex-grow: 0;
  text-align: left;
}
.elementor-74
  .elementor-element.elementor-element-029ebaf
  .elementor-heading-title {
  font-weight: 400;
  color: #ffffff;
}
.elementor-widget-button .elementor-button {
  font-family: var(--e-global-typography-accent-font-family), Sans-serif;
  font-weight: var(--e-global-typography-accent-font-weight);
}
.elementor-74 .elementor-element.elementor-element-8bc64b7 .elementor-button {
  background-color: #ffffff;
  fill: var(--e-global-color-primary);
  color: var(--e-global-color-primary);
}
.elementor-74
  .elementor-element.elementor-element-8bc64b7
  .elementor-button:hover,
.elementor-74
  .elementor-element.elementor-element-8bc64b7
  .elementor-button:focus {
  background-color: var(--e-global-color-primary);
  color: #ffffff;
}
.elementor-74
  .elementor-element.elementor-element-8bc64b7
  .elementor-button
  .elementor-button-content-wrapper
  .elementor-button-text {
  text-shadow: 0 1.5em 0 #ffffff;
}
.elementor-74
  .elementor-element.elementor-element-8bc64b7
  .elementor-button:hover
  svg,
.elementor-74
  .elementor-element.elementor-element-8bc64b7
  .elementor-button:focus
  svg {
  fill: #ffffff;
}
.elementor-74 .elementor-element.elementor-element-b773703 {
  --display: flex;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-74 .elementor-element.elementor-element-1355f51 {
  --display: flex;
  --gap: 38px 40px;
  --row-gap: 38px;
  --column-gap: 40px;
  --border-radius: 20px 20px 20px 20px;
  --padding-top: 40px;
  --padding-bottom: 30px;
  --padding-left: 40px;
  --padding-right: 40px;
}
.elementor-74
  .elementor-element.elementor-element-1355f51:not(
    .elementor-motion-effects-element-type-background
  ),
.elementor-74
  .elementor-element.elementor-element-1355f51
  > .elementor-motion-effects-container
  > .elementor-motion-effects-layer {
  background-color: #ffffff;
}
.elementor-74 .elementor-element.elementor-element-424949a {
  --display: flex;
  --flex-direction: row;
  --container-widget-width: calc(
    (1 - var(--container-widget-flex-grow)) * 100%
  );
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --flex-wrap-mobile: wrap;
  --justify-content: space-between;
  --align-items: center;
  --gap: 30px 30px;
  --row-gap: 30px;
  --column-gap: 30px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-74 .elementor-element.elementor-element-c0b8e68 {
  --display: flex;
  --gap: 14px 14px;
  --row-gap: 14px;
  --column-gap: 14px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-74
  .elementor-element.elementor-element-1f2afbd
  .elementor-heading-title {
  font-size: 14px;
  font-weight: 400;
  text-transform: uppercase;
  line-height: 1em;
  color: var(--e-global-color-lighter);
}
.elementor-74
  .elementor-element.elementor-element-40fab1d
  .elementor-heading-title {
  font-size: 30px;
  font-weight: 400;
  line-height: 1.1em;
  letter-spacing: -0.02em;
  color: var(--e-global-color-secondary);
}
.elementor-74 .elementor-element.elementor-element-eb5d238 {
  --display: flex;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-widget-image .widget-image-caption {
  color: var(--e-global-color-text);
  font-family: var(--e-global-typography-text-font-family), Sans-serif;
  font-weight: var(--e-global-typography-text-font-weight);
}
.elementor-74 .elementor-element.elementor-element-d535aa1 img {
  width: 90px;
  height: 90px;
  border-radius: 15px 15px 15px 15px;
}
.elementor-74 .elementor-element.elementor-element-010191b .contact-info-box {
  grid-template-columns: repeat(2, 1fr);
}
.elementor-74
  .elementor-element.elementor-element-010191b
  .contact-info-box
  .contact-info-item
  .contact-info-link
  .contact-info-icon {
  font-size: 24px;
}
.elementor-74
  .elementor-element.elementor-element-010191b
  .contact-info-box
  .contact-info-item
  .contact-info-link
  .contact-info-icon
  svg {
  width: 24px;
  height: 24px;
}
.elementor-74 .elementor-element.elementor-element-66f1909 {
  --display: flex;
  --gap: 0px 0px;
  --row-gap: 0px;
  --column-gap: 0px;
  --overflow: hidden;
  --border-radius: 20px 20px 20px 20px;
  --margin-top: 50px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-74
  .elementor-element.elementor-element-66f1909:not(
    .elementor-motion-effects-element-type-background
  ),
.elementor-74
  .elementor-element.elementor-element-66f1909
  > .elementor-motion-effects-container
  > .elementor-motion-effects-layer {
  background-color: #ffffff;
}
.elementor-74 .elementor-element.elementor-element-4daee57 {
  --display: flex;
  --flex-direction: row;
  --container-widget-width: initial;
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --flex-wrap-mobile: wrap;
  --justify-content: space-between;
  --gap: 31px 0px;
  --row-gap: 0px;
  --column-gap: 23px;
  --padding-top: 40px;
  --padding-bottom: 15px;
  --padding-left: 94px;
  --padding-right: 10px;
}
.elementor-74 .elementor-element.elementor-element-e671b1f {
  --display: flex;
  --flex-direction: row;
  --container-widget-width: initial;
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --flex-wrap-mobile: wrap;
  --justify-content: space-between;
  --gap: 50px 50px;
  --row-gap: 50px;
  --column-gap: 50px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-widget-westio-site-logo
  .westio-site-logo-container
  .westio-site-logo-img {
  border-color: var(--e-global-color-primary);
}
.elementor-widget-westio-site-logo .widget-image-caption {
  color: var(--e-global-color-text);
  font-family: var(--e-global-typography-text-font-family), Sans-serif;
  font-weight: var(--e-global-typography-text-font-weight);
}
.elementor-74
  .elementor-element.elementor-element-1e2bb0d
  .westio-site-logo-container,
.elementor-74
  .elementor-element.elementor-element-1e2bb0d
  .westio-caption-width
  figcaption {
  text-align: center;
}
.elementor-74
  .elementor-element.elementor-element-1e2bb0d
  .westio-site-logo-container
  .westio-site-logo-img {
  border-style: none;
}
.elementor-74
  .elementor-element.elementor-element-1e2bb0d
  .widget-image-caption {
  margin-top: 0px;
  margin-bottom: 0px;
}
.elementor-74 .elementor-element.elementor-element-ee796d4 {
  --display: flex;
  --gap: 28px 28px;
  --row-gap: 28px;
  --column-gap: 28px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-74
  .elementor-element.elementor-element-5df9907
  .elementor-heading-title {
  font-size: 24px;
  font-weight: 400;
  line-height: 1.1em;
  letter-spacing: -0.02em;
  color: var(--e-global-color-lighter);
}
.elementor-widget-text-editor {
  font-family: var(--e-global-typography-text-font-family), Sans-serif;
  font-weight: var(--e-global-typography-text-font-weight);
  color: var(--e-global-color-text);
}
.elementor-widget-text-editor.elementor-drop-cap-view-stacked
  .elementor-drop-cap {
  background-color: var(--e-global-color-primary);
}
.elementor-widget-text-editor.elementor-drop-cap-view-framed
  .elementor-drop-cap,
.elementor-widget-text-editor.elementor-drop-cap-view-default
  .elementor-drop-cap {
  color: var(--e-global-color-primary);
  border-color: var(--e-global-color-primary);
}
.elementor-74 .elementor-element.elementor-element-aba2828 {
  font-size: 20px;
  font-weight: 400;
  line-height: 1.3em;
  letter-spacing: -0.02em;
  color: var(--e-global-color-dark);
}
.elementor-74 .elementor-element.elementor-element-9f1f78f {
  --display: flex;
  --flex-direction: row;
  --container-widget-width: initial;
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --flex-wrap-mobile: wrap;
  --justify-content: space-between;
  --gap: 105px 105px;
  --row-gap: 105px;
  --column-gap: 105px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-74 .elementor-element.elementor-element-2e361e5 {
  --display: flex;
  --justify-content: flex-start;
  --gap: 28px 0px;
  --row-gap: 28px;
  --column-gap: 0px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-74
  .elementor-element.elementor-element-621d965
  .elementor-heading-title {
  font-size: 24px;
  font-weight: 400;
  line-height: 1.1em;
  letter-spacing: -0.02em;
  color: var(--e-global-color-lighter);
}
.elementor-widget-icon-list .elementor-icon-list-item:not(:last-child):after {
  border-color: var(--e-global-color-text);
}
.elementor-widget-icon-list .elementor-icon-list-icon i {
  color: var(--e-global-color-primary);
}
.elementor-widget-icon-list .elementor-icon-list-icon svg {
  fill: var(--e-global-color-primary);
}
.elementor-widget-icon-list
  .elementor-icon-list-item
  > .elementor-icon-list-text,
.elementor-widget-icon-list .elementor-icon-list-item > a {
  font-family: var(--e-global-typography-text-font-family), Sans-serif;
  font-weight: var(--e-global-typography-text-font-weight);
}
.elementor-widget-icon-list {
  --icon-list-text-color: var(--e-global-color-secondary);
}
.elementor-74
  .elementor-element.elementor-element-b46c113
  .elementor-icon-list-icon
  i {
  transition: color 0.3s;
}
.elementor-74
  .elementor-element.elementor-element-b46c113
  .elementor-icon-list-icon
  svg {
  transition: fill 0.3s;
}
.elementor-74 .elementor-element.elementor-element-b46c113 {
  --e-icon-list-icon-size: 14px;
  --icon-vertical-offset: 0px;
  --icon-list-text-color-hover: var(--e-global-color-primary);
}
.elementor-74
  .elementor-element.elementor-element-b46c113
  .elementor-icon-list-item
  > .elementor-icon-list-text,
.elementor-74
  .elementor-element.elementor-element-b46c113
  .elementor-icon-list-item
  > a {
  font-size: 18px;
  font-weight: 400;
  line-height: 2em;
  letter-spacing: -0.01em;
}
.elementor-74
  .elementor-element.elementor-element-b46c113
  .elementor-icon-list-text {
  transition: color 0.4s;
}
.elementor-74 .elementor-element.elementor-element-9aeba54 {
  --display: flex;
  --justify-content: flex-end;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-74
  .elementor-element.elementor-element-310b430
  .elementor-icon-list-icon
  i {
  transition: color 0.3s;
}
.elementor-74
  .elementor-element.elementor-element-310b430
  .elementor-icon-list-icon
  svg {
  transition: fill 0.3s;
}
.elementor-74 .elementor-element.elementor-element-310b430 {
  --e-icon-list-icon-size: 14px;
  --icon-vertical-offset: 0px;
  --icon-list-text-color-hover: var(--e-global-color-primary);
}
.elementor-74
  .elementor-element.elementor-element-310b430
  .elementor-icon-list-item
  > .elementor-icon-list-text,
.elementor-74
  .elementor-element.elementor-element-310b430
  .elementor-icon-list-item
  > a {
  font-size: 18px;
  font-weight: 400;
  line-height: 2em;
  letter-spacing: -0.01em;
}
.elementor-74
  .elementor-element.elementor-element-310b430
  .elementor-icon-list-text {
  transition: color 0.4s;
}
.elementor-74 .elementor-element.elementor-element-a45814b {
  --display: flex;
  --justify-content: flex-end;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-74 .elementor-element.elementor-element-1621aad {
  margin: 0px 0px calc(var(--kit-widget-spacing, 0px) + 0px) 30px;
  --e-icon-list-icon-size: 14px;
  --icon-vertical-offset: 0px;
  --icon-list-text-color-hover: var(--e-global-color-primary);
}
.elementor-74
  .elementor-element.elementor-element-1621aad
  .elementor-icon-list-icon
  i {
  transition: color 0.3s;
}
.elementor-74
  .elementor-element.elementor-element-1621aad
  .elementor-icon-list-icon
  svg {
  transition: fill 0.3s;
}
.elementor-74
  .elementor-element.elementor-element-1621aad
  .elementor-icon-list-item
  > .elementor-icon-list-text,
.elementor-74
  .elementor-element.elementor-element-1621aad
  .elementor-icon-list-item
  > a {
  font-size: 18px;
  font-weight: 400;
  line-height: 2em;
  letter-spacing: -0.01em;
}
.elementor-74
  .elementor-element.elementor-element-1621aad
  .elementor-icon-list-text {
  transition: color 0.4s;
}
.elementor-74 .elementor-element.elementor-element-195aa87 {
  --display: flex;
  --flex-direction: row;
  --container-widget-width: calc(
    (1 - var(--container-widget-flex-grow)) * 100%
  );
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --flex-wrap-mobile: wrap;
  --justify-content: space-between;
  --align-items: center;
  border-style: solid;
  --border-style: solid;
  border-width: 1px 0px 1px 0px;
  --border-top-width: 1px;
  --border-right-width: 0px;
  --border-bottom-width: 1px;
  --border-left-width: 0px;
  border-color: #e3dfd8;
  --border-color: #e3dfd8;
  --padding-top: 25px;
  --padding-bottom: 24px;
  --padding-left: 80px;
  --padding-right: 80px;
  --z-index: 1;
}
.elementor-74 .elementor-element.elementor-element-e4bb3cc {
  --display: flex;
  --align-items: flex-end;
  --container-widget-width: calc(
    (1 - var(--container-widget-flex-grow)) * 100%
  );
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-74
  .elementor-element.elementor-element-4326de8
  .elementor-icon-list-items:not(.elementor-inline-items)
  .elementor-icon-list-item:not(:last-child) {
  padding-block-end: calc(5px / 2);
}
.elementor-74
  .elementor-element.elementor-element-4326de8
  .elementor-icon-list-items:not(.elementor-inline-items)
  .elementor-icon-list-item:not(:first-child) {
  margin-block-start: calc(5px / 2);
}
.elementor-74
  .elementor-element.elementor-element-4326de8
  .elementor-icon-list-items.elementor-inline-items
  .elementor-icon-list-item {
  margin-inline: calc(5px / 2);
}
.elementor-74
  .elementor-element.elementor-element-4326de8
  .elementor-icon-list-items.elementor-inline-items {
  margin-inline: calc(-5px / 2);
}
.elementor-74
  .elementor-element.elementor-element-4326de8
  .elementor-icon-list-items.elementor-inline-items
  .elementor-icon-list-item:after {
  inset-inline-end: calc(-5px / 2);
}
.elementor-74
  .elementor-element.elementor-element-4326de8
  .elementor-icon-list-items
  .elementor-icon-list-item {
  border-radius: 10px 10px 10px 10px;

  padding: 5px 10px 4px 10px;
  margin: 0px 0px 0px 0px;
}
.elementor-74
  .elementor-element.elementor-element-4326de8
  .elementor-icon-list-items
  .elementor-icon-list-item:hover {
  border-radius: 30px 30px 30px 30px;
  background-color: var(--e-global-color-primary);
}
.elementor-74
  .elementor-element.elementor-element-4326de8
  .elementor-icon-list-icon
  i {
  transition: color 0.3s;
}
.elementor-74
  .elementor-element.elementor-element-4326de8
  .elementor-icon-list-icon
  svg {
  transition: fill 0.3s;
}
.elementor-74 .elementor-element.elementor-element-4326de8 {
  --e-icon-list-icon-size: 14px;
  --icon-vertical-offset: 0px;
  --icon-list-text-color: var(--e-global-color-lighter);
}
.elementor-74
  .elementor-element.elementor-element-4326de8
  .elementor-icon-list-item
  > .elementor-icon-list-text,
.elementor-74
  .elementor-element.elementor-element-4326de8
  .elementor-icon-list-item
  > a {
  font-size: 14px;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 0px;
}
.elementor-74
  .elementor-element.elementor-element-4326de8
  .elementor-icon-list-text {
  transition: color 0.3s;
}
.elementor-74 .elementor-element.elementor-element-c7d2c8b {
  margin: 0px 0px calc(var(--kit-widget-spacing, 0px) + -200px) 0px;
  text-align: center;
}
.elementor-74
  .elementor-element.elementor-element-c7d2c8b
  .elementor-heading-title {
  font-size: 26vw;
  font-weight: 700;
  text-transform: none;
  line-height: 1em;
  letter-spacing: -0.02em;
  color: #0000000d;
}
.fot-img {
  width: 440px;
}

.mapp {
  width: 200px;
}
@media (max-width: 1440px) and (min-width: 768px) {
  .elementor-74 .elementor-element.elementor-element-e4bb3cc {
    --width: 500px;
  }
  .elementor-74 .elementor-element.elementor-element-aba2828 {
    font-size: 18px;
  }
}
@media (max-width: 1440px) {
  .elementor-74 .elementor-element.elementor-element-3bc8440 {
    --padding-top: 100px;
    --padding-bottom: 30px;
    --padding-left: 30px;
    --padding-right: 30px;
  }
  .elementor-74 .elementor-element.elementor-element-4daee57 {
    --gap: 100px 100px;
    --row-gap: 100px;
    --column-gap: 100px;
    --padding-top: 30px;
    --padding-bottom: 30px;
    --padding-left: 30px;
    --padding-right: 30px;
  }
  .elementor-74 .elementor-element.elementor-element-1621aad {
    margin: 0px 0px calc(var(--kit-widget-spacing, 0px) + 0px) 0px;
  }
  .elementor-74 .elementor-element.elementor-element-195aa87 {
    --padding-top: 25px;
    --padding-bottom: 25px;
    --padding-left: 30px;
    --padding-right: 30px;
  }
  .elementor-74 .elementor-element.elementor-element-c7d2c8b {
    margin: 0px 0px calc(var(--kit-widget-spacing, 0px) + -140px) 0px;
  }
}
@media (min-width: 768px) {
  .elementor-74 .elementor-element.elementor-element-eb6c08d {
    --width: 550px;
  }

  .elementor-74 .elementor-element.elementor-element-b773703 {
    --width: 550px;
  }

  .elementor-74 .elementor-element.elementor-element-c0b8e68 {
    --width: 180px;
  }
  .elementor-74 .elementor-element.elementor-element-eb5d238 {
    --width: 90px;
  }
  .elementor-74 .elementor-element.elementor-element-e671b1f {
    --width: 786px;
  }
  .elementor-74 .elementor-element.elementor-element-ee796d4 {
    --width: 324px;
  }
  .elementor-74 .elementor-element.elementor-element-9f1f78f {
    --width: 510px;
  }
  .elementor-74 .elementor-element.elementor-element-e4bb3cc {
    --width: 40%;
  }
}
@media (max-width: 1024px) and (min-width: 768px) {
  .elementor-74 .elementor-element.elementor-element-e671b1f {
    --width: 400px;
  }
}
@media (max-width: 880px) and (min-width: 768px) {
  .elementor-74 .elementor-element.elementor-element-b773703 {
    --width: 100%;
  }
}
@media (min-width: 1441px) {
  .elementor-74
    .elementor-element.elementor-element-3bc8440:not(
      .elementor-motion-effects-element-type-background
    ),
  .elementor-74
    .elementor-element.elementor-element-3bc8440
    > .elementor-motion-effects-container
    > .elementor-motion-effects-layer {
    background-attachment: fixed;
  }
}
@media (max-width: 1200px) {
  .elementor-74 .elementor-element.elementor-element-9f1f78f {
    --gap: 50px 40px;
    --row-gap: 50px;
    --column-gap: 40px;
  }
  .mapp {
    margin: auto;
  }
  .elementor-74
    .elementor-element.elementor-element-4326de8
    .elementor-icon-list-items
    .elementor-icon-list-item {
    margin: 0px 0px 5px 0px;
  }
  .elementor-74 .elementor-element.elementor-element-c7d2c8b {
    margin: 0px 0px calc(var(--kit-widget-spacing, 0px) + -120px) 0px;
  }
}
@media (max-width: 1024px) {
  .elementor-74
    .elementor-element.elementor-element-029ebaf
    .elementor-heading-title {
    font-size: 44px;
  }
  .elementor-74 .elementor-element.elementor-element-66f1909 {
    --margin-top: 100px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
  }
  .elementor-74 .elementor-element.elementor-element-4daee57 {
    --gap: 50px 50px;
    --row-gap: 50px;
    --column-gap: 50px;
  }
  .elementor-74 .elementor-element.elementor-element-e671b1f {
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
  }
  .elementor-74 .elementor-element.elementor-element-195aa87 {
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --gap: 20px 20px;
    --row-gap: 20px;
    --column-gap: 20px;
  }
  .elementor-74 .elementor-element.elementor-element-c7d2c8b {
    margin: 0px 0px calc(var(--kit-widget-spacing, 0px) + -110px) 0px;
  }
}
@media (max-width: 880px) {
  .elementor-74 .elementor-element.elementor-element-3bc8440 {
    --padding-top: 80px;
    --padding-bottom: 30px;
    --padding-left: 30px;
    --padding-right: 30px;
  }

  .elementor-74 .elementor-element.elementor-element-7b6cf62 {
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
  }
  .elementor-74 .elementor-element.elementor-element-c7d2c8b {
    margin: 0px 0px calc(var(--kit-widget-spacing, 0px) + -79px) 0px;
  }
}
@media (max-width: 767px) {
  .elementor-74 .elementor-element.elementor-element-3bc8440 {
    --padding-top: 60px;
    --padding-bottom: 30px;
    --padding-left: 15px;
    --padding-right: 15px;
  }
  .elementor-74 .elementor-element.elementor-element-eb6c08d {
    --gap: 20px 20px;
    --row-gap: 20px;
    --column-gap: 20px;
  }
  .elementor-74 .elementor-element.elementor-element-03334cb.elementor-element {
    --align-self: center;
  }
  .elementor-74 .elementor-element.elementor-element-029ebaf {
    margin: 0px 0px calc(var(--kit-widget-spacing, 0px) + 0px) 0px;
    text-align: center;
  }
  .elementor-74
    .elementor-element.elementor-element-029ebaf
    .elementor-heading-title {
    font-size: 30px;
  }
  .elementor-74 .elementor-element.elementor-element-8bc64b7.elementor-element {
    --align-self: center;
  }
  .elementor-74 .elementor-element.elementor-element-1355f51 {
    --border-radius: 15px 15px 15px 15px;
    --padding-top: 30px;
    --padding-bottom: 30px;
    --padding-left: 30px;
    --padding-right: 30px;
  }
  .elementor-74 .elementor-element.elementor-element-1f2afbd {
    text-align: center;
  }
  .elementor-74 .elementor-element.elementor-element-40fab1d {
    text-align: center;
  }
  .elementor-74 .elementor-element.elementor-element-d535aa1 img {
    width: 150px;
    height: 150px;
  }
  .elementor-74 .elementor-element.elementor-element-010191b .contact-info-box {
    grid-template-columns: repeat(1, 1fr);
    gap: 20px 0px;
  }
  .elementor-74 .elementor-element.elementor-element-66f1909 {
    --border-radius: 15px 15px 15px 15px;
    --margin-top: 60px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
  }
  .elementor-74 .elementor-element.elementor-element-4daee57 {
    --padding-top: 40px;
    --padding-bottom: 40px;
    --padding-left: 15px;
    --padding-right: 15px;
  }
  .elementor-74 .elementor-element.elementor-element-1e2bb0d.elementor-element {
    --align-self: center;
  }
  .elementor-74 .elementor-element.elementor-element-ee796d4 {
    --gap: 15px 15px;
    --row-gap: 15px;
    --column-gap: 15px;
  }
  .elementor-74 .elementor-element.elementor-element-5df9907 {
    text-align: center;
  }
  .elementor-74
    .elementor-element.elementor-element-5df9907
    .elementor-heading-title {
    font-size: 20px;
  }
  .elementor-74 .elementor-element.elementor-element-aba2828 {
    font-size: 18px;

    text-align: center;
  }
  .elementor-74 .elementor-element.elementor-element-9f1f78f {
    --justify-content: center;
    --gap: 5px 5px;
    --row-gap: 5px;
    --column-gap: 5px;
    --flex-wrap: wrap;
  }
  .elementor-74 .elementor-element.elementor-element-2e361e5 {
    --width: 49%;
    --flex-direction: column;
    --container-widget-width: calc(
      (1 - var(--container-widget-flex-grow)) * 100%
    );
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --justify-content: center;
    --align-items: center;
    --gap: 15px 0px;
    --row-gap: 15px;
    --column-gap: 0px;
  }
  .elementor-74 .elementor-element.elementor-element-621d965 {
    text-align: center;
  }
  .elementor-74
    .elementor-element.elementor-element-621d965
    .elementor-heading-title {
    font-size: 20px;
  }
  .elementor-74 .elementor-element.elementor-element-9aeba54 {
    --width: 50%;
    --flex-direction: column;
    --container-widget-width: calc(
      (1 - var(--container-widget-flex-grow)) * 100%
    );
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --justify-content: center;
    --align-items: center;
  }
  .elementor-74 .elementor-element.elementor-element-a45814b {
    --width: 50%;
    --flex-direction: column;
    --container-widget-width: calc(
      (1 - var(--container-widget-flex-grow)) * 100%
    );
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --justify-content: center;
    --align-items: center;
  }
  .elementor-74 .elementor-element.elementor-element-195aa87 {
    --justify-content: center;
    --padding-top: 20px;
    --padding-bottom: 20px;
    --padding-left: 15px;
    --padding-right: 15px;
  }
  .elementor-74 .elementor-element.elementor-element-413bfab {
    text-align: center;
  }
  .elementor-74 .elementor-element.elementor-element-e4bb3cc {
    --align-items: center;
    --container-widget-width: calc(
      (1 - var(--container-widget-flex-grow)) * 100%
    );
  }
  .elementor-74
    .elementor-element.elementor-element-4326de8
    .elementor-icon-list-items
    .elementor-icon-list-item {
    margin: 0px 0px 5px 0px;
  }
  .elementor-74 .elementor-element.elementor-element-c7d2c8b {
    margin: 0px 0px calc(var(--kit-widget-spacing, 0px) + -39px) 0px;
  }
}

body {
  margin: 0;
  background: #fff;
  color: #000;
}

.footer {
  padding: 60px 40px;
}

.footer-box {
  border: 1px solid rgba(255, 255, 255, 0.08);
  border-radius: 28px;
  padding: 50px 60px 35px;
  background: #fff;
}

/* TOP AREA */
.footer-top {
  display: flex;
  justify-content: space-between;
  gap: 40px;
  flex-wrap: wrap;
}

/* LOGO */
.logo {
  display: flex;
  align-items: start;
  gap: 14px;
  font-size: 42px;
  font-weight: 700;
  letter-spacing: 2px;
}

.logo-icon {
  width: 42px;
  height: 42px;
  border: 2px solid #fff;
  border-radius: 50%;
  position: relative;
}

.logo-icon::after {
  content: "";
  width: 8px;
  height: 8px;
  background: #fff;
  border-radius: 50%;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

/* COLUMNS */
.footer-columns {
  display: grid;
  grid-template-columns: repeat(2, minmax(200px, 1fr));

  gap: 50px;
}

.col h4 {
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 18px;
  color: #000;
}

.col a {
  display: block;
  text-decoration: none;
  font-size: 14px;
  color: #000;
  margin-bottom: 10px;
  transition: 0.25s;
}

.col a:hover {
  color: #000;
}

/* BOTTOM */
.footer-bottom {
  margin-top: 0;
  padding-top: 20px;
  border-top: 1px solid #000;
  display: flex;
  justify-content: space-between;
}

.copyright {
  font-size: 13px;
  margin-bottom: 12px;
}

.disclaimer {
  font-size: 11px;
  color: #7b8191;
  max-width: 850px;
  line-height: 1.6;
}

/* RESPONSIVE */
@media (max-width: 1324px) {
  .fot-img {
    width: 340px;
  }
}
@media (max-width: 1091px) {
  .footer {
    padding: 20px 10px;
  }
  .footer-box {
    padding: 26px 20px 10px;
  }
  .footer-top {
    justify-content: center;
    text-align: center;
    gap: 30px;
    flex-direction: column;
  }
  .logo {
    justify-content: center;
  }
  .footer-columns {
    grid-template-columns: repeat(1, 1fr);
    gap: 14px;
  }
  .footer-bottom {
    margin-top: 0;
    padding-top: 10px;
    border-top: 1px solid #000;
    display: flex;
    justify-content: center;
    flex-direction: column-reverse;
    align-items: center;
  }
}

@media (max-width: 500px) {
  .footer-columns {
    grid-template-columns: 1fr;
  }
}
